View Issue Details

IDProjectCategoryView StatusLast Update
0001170Kali LinuxTool Upgrade Requestpublic2014-10-12 19:44
Reporteranonymous21 Assigned Toelwood  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformx86OSKaliOS Version1.0
Summary0001170: OpenVAS 7 has been released
Description

OpenVAS 7 has now been released. This is a request to include in an upcoming release of Kali.

Activities

elwood

elwood

2014-10-12 19:44

administrator   ~0002562

OpenVAS has been updated

Issue History

Date Modified Username Field Change
2014-05-06 17:58 anonymous21 New Issue
2014-05-12 17:16 xploitx Issue cloned: 0001198
2014-10-12 19:44 elwood Note Added: 0002562
2014-10-12 19:44 elwood Status new => closed
2014-10-12 19:44 elwood Assigned To => elwood
2014-10-12 19:44 elwood Resolution open => fixed
2014-10-12 19:44 elwood Fixed in Version => 1.1.0
2014-10-12 19:44 elwood Status closed => resolved
2014-10-14 11:10 jukkapach1 Issue cloned: 0001772
2014-10-14 11:11 jukkapach1 Issue cloned: 0001804
2014-12-30 05:26 detrix Issue cloned: 0001983
2015-02-09 02:15 Beachbum4563 Issue cloned: 0002092
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request